import { Router } from 'express';
import { searchUsers,getSupportHistory,sendSupportEmail } from '../../controllers/admin/support.controller';



const router = Router();

// Support Routes
router.get('/users',  searchUsers);
router.get('/history',  getSupportHistory);
router.post('/send',  sendSupportEmail);

export default router;